/* Fusion and Mooncow's addition for custom header.
---------------------------------------- */

/* Adding CI header navigation */

.ci-tabs {
    width: 100%;
    -webkit-transition: background .25s;
    transition: background .25s;
    background-color: #03a9f4;
    color: #fff;
    overflow: auto;
    position: fixed;
    top: 4.8rem;
    right: 0;
    left: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.ci-grid {
    margin-right: auto;
    margin-left: auto;
    background-color: #03a9f4;
    height: 3.5em;
}

.ci-tabs__list {
    margin: 0;
    margin-left: 2.2rem;
    padding: 0;
    list-style: none;
    white-space: nowrap;
    position: relative;
    z-index: 2;
}

.ci-tabs__item {
    display: inline-block;
    height: 1.8rem;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
}

.ci-tabs__item a {
    display: block;
    margin-top: 0rem;
    -webkit-transition: opacity .25s,-webkit-transform .4s cubic-bezier(.1,.7,.1,1);
    transition: opacity .25s,-webkit-transform .4s cubic-bezier(.1,.7,.1,1);
    transition: transform .4s cubic-bezier(.1,.7,.1,1),opacity .25s;
    transition: transform .4s cubic-bezier(.1,.7,.1,1),opacity .25s,-webkit-transform .4s cubic-bezier(.1,.7,.1,1);
    font-size: 0.9rem;
    opacity: .7;
    color: #d8fbff;
}

.ci-tabs__link--active, .ci-tabs__link:hover {
    color: inherit;
    opacity: 1;
}

a.ci-logo {
    margin-left: 10px;
}

.ci-tabs__link {
    display: block;
    margin-top: 1.9rem;
    -webkit-transition: opacity 0.25s, -webkit-transform 0.4s cubic-bezier(0.1, 0.7, 0.1, 1);
    transition: opacity 0.25s, -webkit-transform 0.4s cubic-bezier(0.1, 0.7, 0.1, 1);
    transition: transform 0.4s cubic-bezier(0.1, 0.7, 0.1, 1), opacity 0.25s;
    transition: transform 0.4s cubic-bezier(0.1, 0.7, 0.1, 1), opacity 0.25s, -webkit-transform 0.4s cubic-bezier(0.1, 0.7, 0.1, 1);
    font-size: 1.4rem;
    opacity: 0.7;
}

*, :after, :before {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

#header, .no-js #header {
    -webkit-transition: background-color 0.25s,
 color 0.25s,
 -webkit-box-shadow 0.25s;
    transition: background-color 0.25s,
 color 0.25s,
 -webkit-box-shadow 0.25s;
    transition: background-color 0.25s,
 color 0.25s,
 box-shadow 0.25s;
    transition: background-color 0.25s,
 color 0.25s,
 box-shadow 0.25s,
 -webkit-box-shadow 0.25s;
    -webkit-box-shadow: 0 0 0.4rem rgba(0, 0, 0, 0.1), 0 0.4rem 0.8rem rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 0.4rem rgba(0, 0, 0, 0.1), 0 0.4rem 0.8rem rgba(0, 0, 0, 0.2);
}

/*Mooncow added spoiler*/
.inlineSpoiler {
	background: #000;
	color: #000;
}

@media only screen and (max-width: 970px), only screen and (max-device-width: 970px) {
.ci-grid {
    display:none;
  }
}